chocobusi - Bug #412
Feature # 246 (Open): [Manager]

[Manager] Master data man request mst va option_mst khong hién thi data

09/04/2024 02:05 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/04/2024 11:14 AM - Tran Hung
- Status changed from Open to Implemented

- Assignee changed from Tran Hung to Nguyén Tra

#2 - 09/04/2024 11:29 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#3 - 09/04/2024 11:29 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
